{
	"337000721_0": "「漲るわッ！　はちきれんばかりに漲るのッ！！」",
	"337000721_1": "「改修ッ！　改造ッ！　改良ッ！\\n　身体のあちこち隅々までをいじくり倒されただけあるわねッ！」",
	"337000721_2": "「S.O.N.G.本部から強奪したシンフォギアデータに加え……」",
	"337000721_3": "「こっちの世界での交戦記録が、\\n　バトルデータとなってフィードバックしてやがる……」",
	"337000721_4": "「それだけではないわッ！」",
	"337000721_5": "「――ッ！？」",
	"337000721_6": "「手に入れた技術で歌を力と変えるまでには至ったけれど、\\n　肝心の歌をどこから調達するのかには腐心したの……」",
	"337000721_7": "「竜姫たちの歌に期待して、\\n　いろいろと差し向けてみたけれど、結局は失敗……」",
	"337000721_8": "「手詰まりとなったそんな時――」",
	"337000721_9": "「装者の歌を利用しろと示唆をくれたのが、\\n　他ならぬ装者だったのには、笑いを堪えるのに必死だったわ」",
	"337000721_10": "「でも、歌が力になるって――\\n　それってどんな歌でも力になるんですか？」",
	"337000721_11": "「自身であれ他者であれ、\\n　力と変わるのは、胸の歌――」",
	"337000721_12": "「人の胸より湧き上がる、\\n　剥き出しの感情や裸の心がカギとなっているようなのだが……」",
	"337000721_13": "「――くッ……」",
	"337000721_14": "「わたしたちを追いつめて追いつめて――\\n　疲れきったところに現れて、優しさを見せたのも全部……」",
	"337000721_15": "「洗脳や懐柔の常套手段――\\n　あたしにも覚えがあるからよくわかる」",
	"337000721_16": "「なるほど……\\n　ずっと引っかかっていたのだが、得心がいった」",
	"337000721_17": "「こちらの世界に投げ出されたわたしたちに\\n　トドメを刺さなかった理由――」",
	"337000721_18": "「奪ったデータ以上の情報を、\\n　わたしたちから引き出すためであったか……」",
	"337000721_19": "「ここは蟲毒の壺の中――言ったわよね？\\n　わたしたちは、実験と研究を繰り返して完成を目指しているの」",
	"337000721_20": "「竜姫と装者は互いに喰い合い、\\n　わたしという兵器の完成にとても役立ってくれた」",
	"337000721_21": "「お礼がしたいのだけど――\\n　兵器がしてあげられるのは、相手を殺すか殺さないかだけ……」",
	"337000721_22": "「ねえ、あなたたちは、\\n　どっちがお望みなのかしら？」",
	"337000721_23": "「ふ・ざ・け・る・なあああああああああああああッ！！」"
}